
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34316.72
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.CustomerApi", "e-suite.CustomerApi\e-suite.CustomerApi.csproj", "{A115639A-35DC-425A-84D9-DA78928AEE6C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A115639A-35DC-425A-84D9-DA78928AEE6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A115639A-35DC-425A-84D9-DA78928AEE6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A115639A-35DC-425A-84D9-DA78928AEE6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A115639A-35DC-425A-84D9-DA78928AEE6C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5C5316D4-1FA4-4B8F-A235-FB1308216E1B}
	EndGlobalSection
EndGlobal
